local t = Def.ActorFrame {};

t[#t+1] = Def.Quad {				
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,color("#FFFFFF");diffusealpha,1);
		OnCommand=cmd(smooth,0.4;diffusealpha,0);
};

return t;